.header-img-move{
	height: 240px;
	background: #a13555;
	margin-bottom: 180px;
	margin-top: 10px;
}
.header-img-move--title{
	color: #fff;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 38px;
	text-transform: uppercase;
}
.box-img-move{
	height: 300px;
	overflow: hidden;
	border-radius: 2px;
	box-shadow: 0px 0px 3px 1px #777;
	position: relative;
	img{
		width: 100%;
		@extend .centrado-absoluto;
	}
}
.principal{
	margin-bottom: 16px; 
	p{
		color: $primary-color;
		font-size: 19px;
	}
}
.text{
	margin-bottom: 50px;
}
.oportunidad{
	margin-bottom: 50px;
	.title{
		font-size: 26px;
		font-weight: bold;
		color: #a13555;
		margin-bottom: 20px;
	}
}
.list-number{
	.list-number-item{
		margin-bottom: 20px;
		position: relative;
		padding-left: 50px;
		display: block;
	}
	.list-number-number{
		width: 40px;
		height: 40px;
		line-height: 40px;
		background: #a13555;
		display: inline-block;
		text-align: center;
		border-radius: 50%;
		font-size: 18px;
		color: #fff;
		margin-right: 10px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.list-number-text{
		display: block;
		font-size: 16px;
		padding-top: 8px;
	}
}
.datos-relevantes{
	margin-bottom: 50px;
	.title{
		font-size: 26px;
		font-weight: bold;
		color: #a13555;
		margin-bottom: 20px;
	}
}
.list-band{
	li{
		background: #F5F5F5;
		padding: 10px;
		margin-bottom: 16px;
		border-left: solid 6px #E0E0E0;
		p{
			margin-bottom: 0 !important;
			font-size: 16px;
		}
	}
}
.items-turisticos{
	span{
		color: $primary-color;
		margin-bottom: 10px;
		margin-top: 20px;
		display: block;
	}
}